#ifndef INCLUDED_OOO_VBA_OFFICE_MSOALERTCANCELTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOALERTCANCELTYPE_HPP

#include "ooo/vba/office/MsoAlertCancelType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOALERTCANCELTYPE_HPP
